> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Cards

> Get a list of Cards for which the user has permission. Use `limit` in conjunction with `offset` for pagination.



## OpenAPI

````yaml /openapi/platform/cards.yaml GET /v1/cards
openapi: 3.0.1
info:
  version: '1.0'
  title: Cards API
  description: |-
    ## Cards API
    The Cards API allows you to view and create Cards within Domo.
servers:
  - url: https://api.domo.com
    description: Domo API
security:
  - oauth2Auth: []
paths:
  /v1/cards:
    get:
      summary: List Cards
      description: >-
        Get a list of Cards for which the user has permission. Use `limit` in
        conjunction with `offset` for pagination.
      operationId: listCards
      parameters:
        - name: limit
          description: Maximum count of Cards to be returned
          in: query
          required: false
          schema:
            type: integer
            format: int32
            default: 35
        - name: offset
          description: Offset of Cards to skip before returning
          in: query
          required: false
          schema:
            type: integer
            format: int32
            default: 0
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/CardSummaryList'
        '403':
          description: Forbidden
        '409':
          description: Conflict
      security:
        - oauth2Auth: []
components:
  schemas:
    CardSummaryList:
      type: object
      properties:
        cards:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/CardSummary'
        totalCardCount:
          type: integer
          nullable: true
          format: int64
    CardSummary:
      type: object
      properties:
        cardTitle:
          type: string
          nullable: true
        cardUrn:
          type: string
          nullable: true
        lastModified:
          type: integer
          nullable: true
          format: int64
        ownerId:
          type: integer
          nullable: true
          format: int64
        ownerName:
          type: string
          nullable: true
        pages:
          type: array
          nullable: true
          items:
            type: integer
            format: int64
        type:
          type: string
          nullable: true
  securitySchemes:
    oauth2Auth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /oauth/token

````